Browse code

action workflow superlinter

dewomser authored on27/06/2020 03:00:44
Showing1 changed files
... ...
@@ -1,8 +1,8 @@
1 1
 #!/bin/bash
2
- cd /home/karl/git/feedreader
2
+ cd /home/karl/git/feedreader || exit
3 3
 
4
-wget --quiet -O $1.txt $2
4
+wget --quiet -O "$1".txt "$2"
5 5
 
6
-./parse1.sh $1.txt > $1.html
6
+./parse1.sh "$1".txt > "$1".html
7 7
 
8
-/usr/bin/dillo $1.html
8
+/usr/bin/dillo "$1".html
Browse code

erster commit

dewomser authored on27/06/2020 01:16:11
Showing1 changed files
1 1
new file mode 100755
... ...
@@ -0,0 +1,8 @@
1
+#!/bin/bash
2
+ cd /home/karl/git/feedreader
3
+
4
+wget --quiet -O $1.txt $2
5
+
6
+./parse1.sh $1.txt > $1.html
7
+
8
+/usr/bin/dillo $1.html